/* Global SECAPPS styles */

body {
    margin: 0px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    padding: 0px;
}
#app-header {
    background-color: #642667;
	background-image: url("//www.excelsior.edu/static/apps/assets/images/fading-white-lines.png");
    width: 100%;
    height: 100px;
    font-family: Arial, Helvetica, san-serif;
	margin-bottom: 1em;
}
#app-header #app-logo { 
    margin: 0;
    padding: 1em;
    color: white;
	float: left;
	}
#app-header #app-logo img{ 
	height: 60px;
	}
#app-header #app-name { 
    color: white; 
    padding: 1.6em; 
    float: right;
    font-size: 1.3em;
    font-family: Verdana, Helvetica, san-serif;
    }	
.app-div { 
    font-family: Verdana, Helvetica, san-serif !important;
    font-size: 15px !important;
}
.app-div h3 { 
    font-family: Verdana, Helvetica, san-serif !important;
    font-size: 19px !important;
	margin-bottom: 29px !important;
}	
.app-div ul li { 
    margin-bottom: 17px !important;
}	
#app-footer {
    background-color: #642667;
    width: 100%;
    height: 75px; 
    font-family: Arial, Helvetica, san-serif;
    text-align: left;
	margin-top: 2em;
}
#app-footer  #app-copyright { 
    margin: 0;
    padding: 1.8em 1.7em;
    color: #fff;
	}
.buffer-50 {
	padding: 50px 10% !important;
}
.centered { 
	text-align: center !important;
}